Issue #21: Resolve module dependency issues

Signed-off-by: Lucas Fernandes de Oliveira's avatarLucas Fernandes de Oliveira <lfo14@inf.ufpr.br>
parent 5ce681e3
Pipeline #10435 passed with stage
in 42 seconds
......@@ -23,13 +23,13 @@
"@types/express": "^4.0.33",
"@types/js-yaml": "^3.5.29",
"@types/pg": "^6.1.38",
"async": "^2.3.0",
"async": "=2.4.1",
"express": "^4.0.33",
"js-yaml": "^3.8.2",
"osprey": "^0.3.2",
"pg": "^6.1.5",
"ts-node": "^1.3.0",
"typescript": "^2.0.3"
"ts-node": "^3.1.0",
"typescript": "^2.4.1"
},
"devDependencies": {
"@types/mocha": "^2.2.32",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment